# CvBlobTrackerAutoParam1 Struct Reference

`#include <blobtrack.hpp>`

List of all members.

## Public Attributes

int | FGTrainFrames
CvBlobDetector * | pBD
CvBlobTracker * | pBT
CvBlobTrackAnalysis * | pBTA
CvBlobTrackGen * | pBTGen
CvBlobTrackPostProc * | pBTPP
CvFGDetector * | pFG
int | UsePPData

## Member Data Documentation

int CvBlobTrackerAutoParam1::FGTrainFrames

CvBlobDetector* CvBlobTrackerAutoParam1::pBD

CvBlobTracker* CvBlobTrackerAutoParam1::pBT

CvBlobTrackAnalysis* CvBlobTrackerAutoParam1::pBTA

CvBlobTrackGen* CvBlobTrackerAutoParam1::pBTGen

CvBlobTrackPostProc* CvBlobTrackerAutoParam1::pBTPP

CvFGDetector* CvBlobTrackerAutoParam1::pFG

int CvBlobTrackerAutoParam1::UsePPData

The documentation for this struct was generated from the following file:

- /usr/ports/pobj/OpenCV-2.2.0/OpenCV-2.2.0/modules/legacy/include/opencv2/legacy/blobtrack.hpp

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Defines